name: browserloop
description: An absolute bare-bones web app.
version: 0.0.1
#homepage: https://www.example.com
#author: marty <email@example.com>

environment:
  sdk: '>=2.0.0-dev.67.0 <3.0.0'

#dependencies:
#  path: ^1.4.1

dev_dependencies:
  build_runner: ^0.9.0
  build_web_compilers: ^0.4.0
